---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.18
  arch: ppc64le
  version: 3.18.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.18.9-ppc64le.tar.gz
  iso: alpine-minirootfs-3.18.9-ppc64le.tar.gz
  date: 2024-09-06
  time: 11:36:38
  size: 3244655
  sha256: b1a1be4e6653329773bc2fa650a386e9d77c34de8b186317ddc4be27dfb9c33d
  sha512: fe6e56cc75865d9fdc6fc6f8b8fc8a2339100d0732d6b8b5c73f8786745dc3b6c3f777a1b961907fe102a36087866344769ab7eeff2db56cd5840b1a5c2e21c7
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.18
  arch: ppc64le
  version: 3.18.9
  flavor: alpine-netboot
  file: alpine-netboot-3.18.9-ppc64le.tar.gz
  iso: alpine-netboot-3.18.9-ppc64le.tar.gz
  date: 2024-09-06
  time: 11:37:20
  size: 73100843
  sha256: ccfe47a825a97d36fab71789434bd130afb2abd0f1d44b85484f5e5e2872c8b9
  sha512: 8803899c5ffe1f270f09820746be3529e7814e47c0bba24a7df7150534da29d7849b3a42cdb409194cd6914fa88d269091d68272b6fe5f830624688a5a536bf7
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.18
  arch: ppc64le
  version: 3.18.9
  flavor: alpine-standard
  file: alpine-standard-3.18.9-ppc64le.iso
  iso: alpine-standard-3.18.9-ppc64le.iso
  date: 2024-09-06
  time: 11:37:54
  size: 127555584
  sha256: 668a4cb1f5dcc58ee916202fcc1e17606809d4c7f30b473497c1073580c91d7e
  sha512: 36c221918458fad37702a1ac90d137383d3c64a05ace55e5aacc696d3ced5ffedd2455309852d8586b439d0ac3b48cadc90543ab087046776fdcdee6a5999c44
